Bundle:
  master:
    Name: Master

Language:
  eng:
    Name: English
    Code: eng
  smo:
    Name: Samoan
    Code: smo

Station:
  station-a:
    ID: 1
    Name: 'Station A'
  station-b:
    ID: 2
    Name: 'Station B'
  station-c:
    ID: 3
    Name: 'Station C'

ProductGenerator:
  minimal:
    InputStations: None
    InputStationChain: false
    InputStartDate: false
    InputEndDate: false
    InputArguments: ''
    Bundles: =>Bundle.master
  full:
    InputStations: Multiple
    InputStationChain: true
    InputStartDate: true
    InputEndDate: true
    InputArguments: '--wait 3'
    PeriodValue: 3
    PeriodUnit: days
    Bundles: =>Bundle.master
    InputLanguage: =>Language.eng
    Stations: =>Station.station-a,=>Station.station-b,=>Station.station-c

AutomatedWorkRun:
  minimal:
    Generator: =>ProductGenerator.minimal
    StationChain: false
    StartDate: ''
    EndDate: ''
  full:
    Generator: =>ProductGenerator.full
    StationChain: true
    StartDate: '2011-12-03'
    EndDate: '2013-10-19'
    Language: =>Language.smo
    Stations: =>Station.station-a,=>Station.station-c
  defaults:
    Generator: =>ProductGenerator.full
    Stations: =>Station.station-a
